flvdumper(1)

NAME
flvdumper - Gnash FLash Video File Dumper

Synopsis
flvdumper (options)... (file)...

DESCRIPTION
Dump information about .flv files.

When a SWF player, including Gnash, plays a SWF "movie", the movie can contain video files. Flvdumper prints these files, which are comprised of an H.263 variant or H.254 video bit stream.

More information about Flash Video is available at the Wikipedia Flash Video article: http://en.wikipedia.org/wiki/Flash_Video

-h  Print usage info.

-m  Print only meta tags (default).

-a  Print all the tags.